<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	.open>div{
		padding:10px ;
		background:red;

		border:1px solid black;
	}
	.open>div>h1{
		color:yellow;
	}
	.close>div{
		padding:10px ;
		background:blue;
	
		border:1px solid black;
	}
	.close>div>h1{
		color:green;
	}
</style>
<body>
	<div class="close">
		<div>
			<h1>Title</h1>
		</div>

	</div>
</body>
</html>